View Issue Details

IDProjectCategoryView StatusLast Update
0020406LazarusLCLpublic2011-11-30 13:30
ReporterLacaKAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.30Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0020406: TDBGrid does not enforceTField.Size for character fields
DescriptionWhen editing cell into TDBGrid there is missing support for "MaxLength" (=TField.Size) in InplaceEditor for character fields like ftString, ftFixedChar, ftWideString, ftWideFixedChar
TagsNo tags attached.
Fixed in Revision32888
LazTarget0.99.0
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-10-04 07:16 LacaK New Issue
2011-10-04 20:25 Jesus Reyes Status new => assigned
2011-10-04 20:25 Jesus Reyes Assigned To => Jesus Reyes
2011-10-14 20:56 Jesus Reyes Fixed in Revision => 32888
2011-10-14 20:56 Jesus Reyes LazTarget => 0.99.0
2011-10-14 20:56 Jesus Reyes Status assigned => resolved
2011-10-14 20:56 Jesus Reyes Fixed in Version => 0.9.31 (SVN)
2011-10-14 20:56 Jesus Reyes Resolution open => fixed
2011-10-14 20:57 Jesus Reyes Target Version => 0.99.0
2011-11-30 13:30 LacaK Status resolved => closed